### Property

# Gtk PopoverMenuBar:menu-model

since: 4.0

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

The `GMenuModel` from which the menu bar is created.

The model should only contain submenus as toplevel elements.

Type: | `GMenuModel`
Available since: | 4.0

Getter method | `gtk_popover_menu_bar_get_menu_model()`
Setter method | `gtk_popover_menu_bar_set_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no